html { overflow-x:hidden\9}

body {
	background: #FFFFFF no-repeat 0 0;
	color: #333333;
	font-size: 11px;
	font-family: Verdana, Arial;
	margin: 0 auto;
	padding: 0;
	line-height: 14px;
	-moz-opacity: 0.999;
	}

hr {
	border-color: #E8E8E8;
	border-style: solid;
	border-width: 1px 0 0;
	height: 0;
	margin: 0;
	padding:2px 0 2px 0!important;
	text-align: left;
	line-height:0px;
	clear:both;
}

h1 {color:#fcaf17;}

h2 {margin-bottom:-8px;}

h2 a:hover {margin-bottom:-8px; color:#fcaf17;}

h4 {color:#fcaf17;}

tr.alt {background:#E8E8E8;}

table {margin:0 0 15px 0;}

	
/***** Hyperlinks ********************/

a, a:visited {
	color: #333333;
	text-decoration: underline;
	}
	
a:hover {
	color: #fcaf17;
	text-decoration: none;
	}
	
a img {
	border: none;
	}
	
a:focus, a:hover, a:active {
	outline: none;
	}

a.black_arrow {
	display:block;
    	background-image: url(../images/black_arrow.png);
    	background-position: left center;
    	background-repeat: no-repeat;
    	color: #000000;
    	font-size: 13px;
	font-weight:normal!important;
    	font-family: Verdana,Arial;
    	margin-bottom: 0;
    	margin-left: 0;
    	margin-right: 0;
    	margin-top: 8px;
    	padding-bottom: 5px;
    	padding-left: 20px;
    	padding-right: 0;
    	padding-top: 6px;
    	text-decoration: none;
    	text-transform: uppercase;
}

a.focus-links { 
    color: #333333;
    font-family: Verdana,Arial;
	padding-top:10px;
	padding-bottom:-10px;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none !important;
    text-transform: uppercase;
}

/***** Top ********************/

#top_wrap {
	margin: 0 auto;
	padding: 0 0 20px;
	width: 972px;
	height:132px;
	background: #FFF url(../images/header.png) no-repeat center top;
	}

/***** Nav ********************/

#nav {
	clear: both;
	color: #000000;
	margin: -1px auto 0;
	width: 972px;
	height:48px;
	padding: 0 0px 10px 0px;
	background: #FFF url(../images/nav.png) no-repeat;
	position:relative;
	z-index:2;
}

#nav ul {
	width: 100%;
	height: 55px;
	float: left;
	list-style: none;
	margin: 0;
	padding-left: 216px;
	}
	
#nav li {
	float: left;
	list-style: none;
	margin: 0 11px 0 0;
	padding: 0;
	}
	
#nav li a {
	font-family: Verdana,Arial;
	text-transform: uppercase;
	color: #666;
	display: block;
	font-size: 20px;
	height: 46px;
	line-height: 45px;
    margin: 0;
	padding: 0 9px 0 8px;
	text-decoration: none;
	position: relative;
	border: 1px solid transparent;
	}

#nav li a:hover, #nav li a:active,#nav li:hover a{
	color:#f47920;
	}

/***** Content ********************/

#lower_wrap_outer {
	width: 952px;
	height:auto;
	margin: 0 auto 0;
	padding: 5px;
	background: #E2E4E5;
	border-radius: 10px;
	-moz-border-radius: 10px;	
	-webkit-border-radius: 10px;	
	}

#lower_wrap_inner {
	margin: 0 auto;
	padding: 15px 15px 15px 15px;
	overflow: hidden;
	background: #FFFFFF;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-webkit-background-clip: padding-box;
	-webkit-background-origin: padding-box;
	}

.content{
   position: relative;
   float: left;
   left: 18px;
   width: 700px;
}

.content_full_page{
   position: relative;
   float: left;
   width: 900px;
   background-color: #fefefe;
}

a.more-link {
	background: #dcdcdc;
	display: inline-block;
	padding: 5px 8px 5px 8px;
	color: #333;
	text-decoration: none;
	font-family: CachetBoldRegular,Verdana,Arial;
	text-transform:uppercase;
	font-size: 11px;
	font-weight:normal;
	line-height: 1;
	position: relative;
	cursor: pointer;
	border-radius:6px;	
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-webkit-background-clip: padding-box;	
	-webkit-background-origin: padding-box;	
	behavior: url(/PIE.htc);
	}
	
a:link.more-link, a:visited.more-link {
	color: #333;
	}

a:hover.more-link {
	color: #FFFFFF;
	text-decoration: none;
	background:#666;
	border:0;
	}
	
.thumbnail-frame {
	background: #EFEFEF;
	float: left;
	list-style: none;
	margin: 4px 10px 0 0;
	padding: 3px;
	position: relative;
	border: 1px solid #D9D9D9;	
	border-radius: 6px;
    -moz-border-radius: 6px;	
    -webkit-border-radius: 6px;	
	-webkit-background-clip: padding-box;
	-webkit-background-origin: padding-box;
	}

/***** Sidebar ********************/

.left{
   position: relative;
   float: left;
   width: 200px;
   background-color: #fefefe;
}

.roundbox {
	background: #F7F7F7;
	border: 1px solid #E6E6E6;
	border-radius: 6px;
   	-moz-border-radius: 6px;	
  	 -webkit-border-radius: 6px;	
	-webkit-background-clip: padding-box;
	-webkit-background-origin: padding-box;
	}

.roundbox ul a {text-decoration:none!important;}

.roundbox p{
	padding:10px 15px!important;
	}

.roundbox .last-child {border-bottom:0px!important;}

.left img, .left a img {
	border: none;
	margin: 0;
	padding: 0;
	}
	
.left li {
	border-bottom: 1px solid #E1E1E1;
	border-top: 1px solid #FFFFFF;
	background: url(../images/arrow-right.png) left center no-repeat;	
	margin: 0;
	padding: 7px 0 8px 10px;
	word-wrap: break-word;
	}
	
.left li:first-child {
	border-top: none;
	}

.left li:last-child {
	border-bottom: 0px!important;
	}

.left ul {
	border-top: 1px solid #FFFFFF;
	list-style-type: none;
	margin: 0 0 0 0;
	padding: 5px 10px 5px 10px;
	}

.left h4 {
	color: #f47920;
	font-family: Verdana,Arial;
	text-transform:uppercase;
	font-size: 14px;
	font-weight:bold;
	margin: 0;
	padding: 10px 10px 10px 10px;
	border-bottom: 1px solid #E6E6E6;
	}
	
/***** Footer ********************/

#footer {
	margin: 0 auto;
	padding: 20px 0;
	width: 972px;
	height:20px;
	}

.footer_left a {
	text-decoration:none;
}

.footer_left{
   position: relative;
   float: left;
   left: 10px;
   width: 486px;
   height: 20;
}

.footer_right{
   position: relative;
   text-align:right;
   float: left;
   left: 18px;
   width: 460px;
   height: 20px;
}